FcWeightToOpenType(3) |  | FcWeightToOpenType(3)

# NAME

FcWeightToOpenType - Convert from fontconfig weight values to OpenType ones

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    int FcWeightToOpenType (intot_weight);

# DESCRIPTION

FcWeightToOpenType is like FcWeightToOpenTypeDouble but with integer arguments. Use the other function instead.

# SINCE

version 2.11.91

30 8月 2018 | Fontconfig 2.13.1